Admin || Company || Supervisor Issues ( TAPP ME) - Bug #9442
Company --> Login --> Add worker --> Certification Expiration date should be there

03/19/2024 05:03 PM - Mohd Irfan

Status: Resolved
Priority: Normal
Assignee: Ayush Sengar
Category:

Target version:
0%
Description
Issue Description:

Certification Expiration date should be there

History

#1 - 03/28/2024 02:26 PM - Ayush Sengar

- File clipboard-202403281424-s1s5e.png added

- Status changed from New to Resolved

Validity Date has been added in Certifications

#2 - 04/25/2024 02:30 PM - Mohd Irfan

- Status changed from Resolved to Reopened

Validity date should be shown in the view case

#3 - 05/31/2024 04:37 PM - Narendra Singh

- Status changed from Reopened to Resolved

fixed
